# Generated by makepkg 6.0.1
# using fakeroot version 1.26
pkgname = farstream
pkgbase = farstream
pkgver = 0.2.9-3.0
pkgdesc = Farstream (formerly Farsight) - Audio/Video Communications Framework
url = https://www.freedesktop.org/wiki/Software/Farstream
builddate = 1635718819
packager = Erich Eckner <arch32 at eckner dot net>
size = 1670644
arch = pentium4
license = LGPL
replaces = farsight2
conflict = farsight2
depend = gst-plugins-base-libs
depend = libnice
optdepend = gst-plugins-good
optdepend = gst-plugins-bad
makedepend = gobject-introspection
makedepend = python
makedepend = gtk-doc
